zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 2028f3812e784529a1bbf22df223b4c9
      name: bb
  hosts:
    - host: bb
      name: bb
      groups:
        - name: bb
      interfaces:
        - interface_ref: if1
      items:
        - name: 'random big value'
          type: SCRIPT
          key: randomvalue
          delay: 5s
          value_type: FLOAT
          params: 'return Math.random() * (100000 - 1) + 1;'
  graphs:
    - name: test
      percent_left: '0.0001'
      percent_right: '0.0001'
      ymax_type_1: ITEM
      ymax_item_1:
        host: bb
        key: randomvalue
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: bb
            key: randomvalue
        - sortorder: '1'
          color: '274482'
          yaxisside: RIGHT
          calc_fnc: ALL
          item:
            host: bb
            key: randomvalue
